/* CSS Document */

body {
	background-color: #000000;
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	background-image: url("images/wallbgnd_1.jpg");
	background-position: top, left;
	background-repeat: repeat-x;
	background-attachment: fixed;
	text-align: center;
	font-size: 1em;
	margin: 0px;
	}


.widthcontainer {
	display: block;
	text-align: left;
	margin: 0 auto;
	}

.centertop {
	background-color: #F7EDDB;
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	background-image: url("images/toparea_background.jpg");
	background-position: top left;
	background-repeat: no-repeat;
	font-size: 1em;
	margin: 0px;
	}

.centerbottom {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	background-image: url("images/bottomarea_background.jpg");
	background-position: bottom left;
	background-repeat: no-repeat;
	font-size: 1em;
	margin: 0px;
	display: block;
    height: 100%;
	}

.rhsbgnd {
	background-image: url("images/rhs_bgnd.jpg");
	background-position: top left;
	background-repeat: repeat-y;
}

.lhsbgnd {
	background-image: url("images/lhs_bgnd.jpg");
	background-position: right;
	background-repeat: repeat-y;
}

.searcharea {
	background-image: url("images/search_bgnd.jpg");
	background-position: left;
	background-repeat: no-repeat;
	width: 234px;
	height: 39px;
	margin-left: 447px;
}


#searchform {
	margin: 0px;
}

.nomarginform {
	margin: 0px;
}

#searchfield {
	background-color: #ffffff;
	font-size: 1em;
	padding: 2px;
	width: 138px;
	height: 20px;
	border: 1px solid #000000;
}

#searchbutton {
	background-color: #a60002;
	font-size: 16px;
	font-weight: bold;
	font-family: Times New Roman, Times, serif;
	color: #ffffff;
	padding: 2px;
	width: 80px;
	height: 26px;
	margin-left: 5px;
	border: 1px solid #000000;
	cursor: hand;
}

.skiplink {display:none}


.leftspacer {
 height: 758px;
 width: 1px;
 display: block;
 margin: 0px;
 float: left
}

.intro {
	margin-left: 60px;
	margin-bottom: 16px;
	font-size: 1.04em;
}

.casestudybox {
	border: 1px solid #000000;
	padding: 12px;
	text-align: center;
}

.casestudyhead {
	color: #A60003;
	margin-top: 4px;
	margin-bottom: 10px;
}

.casestudyimage {
	border: 2px solid #000000;
	float: left;
}

.casestudytext {
	margin-left: 190px;
	font-size: 0.9em;
	text-align: left;
}

.prisonerdayimage {
	padding: 3px;
	border: 3px solid #000000;
	margin-top: 6px;
}

.prisonerdaytext {
	font-size: 0.8em;
	margin-bottom: 30px;
}

.deportationbox {
	border-right: 1px solid #000000;
	border-left: 1px solid #000000;
	padding-left: 4px;
	padding-right: 4px;
	text-align: left;
	font-size: 0.85em;
}

.deportedimage {

}

.deportedimagebox {
	height: 120px;
	overflow: hidden;
	border: 1px solid #000000;
	display: block;
}

.centuryjusticebox {
	display: block;
	margin-top: 10px;
}

.centuryjusticetext {
	margin-left: 257px;
	margin-top: 10px;
	font-weight: normal;
	font-size: 0.9em;
	display: block;
}

.ratbox {
 margin-top: 18px;
 padding: 10px;
 border: 1px solid #000000;
 background-image: url(images/ratbgnd.gif);
 background-repeat: no-repeat;
 background-position: 5px 20px;
}

.rattext {
	margin-left: 130px;
	font-size: 0.9em;
	font-weight: bold;
}

.footer {
	clear: both;
	margin-top: 20px;
	font-size: 0.70em;
	display: block;
	}


.leftcolumn {
	margin-top: 15px;
	margin-left: 0px;
	padding: 0px;
	float: left;
	width: 460px;
	display: inline;
	text-align: left;
	}

.rightcolumn {
	margin-top: 19px;
	margin-left: 490px;
	padding: 0px;
	width: 188px;
	display: block;
	text-align: left;
	}

.fullwidth {
		margin-top: 19px;
}


.leftnavcolumn {
	margin-top: 12px;
	margin-left: 0px;
	padding: 0px;
	float: left;
	width: 160px;
	display: block;
	text-align: right;
	list-style: none;
	}

.leftnavcolumn li {
	padding: 0px;
	margin: 0px;
	border-bottom: 1px solid #000000;
	}

.leftnavcolumn li a {
	font-weight: bold;
	font-family: Times New Roman, Times, serif;
	display: block;
	padding: 6px 0px 6px 6px;
	margin: 0px;
	text-decoration: none;
	font-size: 1.1em;
	color: #000000;
	}

#loc {
	color: #920003;
}

.maininternal {
	margin-top: 14px;
	margin-left: 180px;
	display: block;
}

.pageheadline {
	font-weight: bold;
	font-family: Times New Roman, Times, serif;
	padding: 0px;
	margin: 0px 0px 10px 0px;
	font-size: 2em;
	color: #000000;
	}

.pageheadline2 {
	font-weight: bold;
	font-family: Times New Roman, Times, serif;
	padding: 0px;
	margin: 20px 0px 10px 40px;
	font-size: 2em;
	color: #000000;
	}

.prisonerimage {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
	border: 2px solid #000000;
	padding: 4px;
}

.detail {
	margin-bottom: 8px;
	display: block;
}

.detailsectiontitle {
	font-family: Times, Times New Roman, serif;
	color: #920003;
	font-size: 1.1em;
	border-bottom: 1px solid #920003;
	margin-bottom: 8px;
	clear: right;
	font-weight: normal;
	margin-top: 4px;
}

.prisonerlisting {

}

.offencedate {
	font-size: 0.8em;
	color: #5c0002;
}

.detaillisting {
	margin-left: 70px;
	padding-bottom: 12px;
	border-top: 1px solid #000000;
	margin-bottom: 8px;
	display: block;
}

.namesize {
	font-size: 1.1em;
	line-height: 1.6em;
}

.prisonerimagesmall {
	float: left;
	margin-right: 10px;
	border: 1px solid black;
	padding: 2px;
}

.clearrow {
	clear: both;
}

.alphalist {
	margin-right: 0px;
	margin-top: 5px;
	padding-bottom: 6px;
	font-weight: normal;
	text-decoration: none;
	font-size: 0.95em;
	font-family: Times New Roman, serif;
	display: block;
	margin-bottom: 10px;
	}

.alphalist a {
	color: #000000;
	padding: 3px;
	background-color: #ffffff;
	border: 1px solid #000000;
	margin-right: 1px;
	text-decoration: none;
	}

#alphaselected {
	border: 1px solid black;
	background-color: #920003;
	font-weight: normal;
	color: #ffffff;
	}

#empty {
	color: #c5c5c5;
	border: 1px solid #c5c5c5;
	background-color: #f8eddb;
	}

.resultsdetails {
	margin-bottom: 10px;
}


.nextbutton {
	display: block;
	width: 8em;
	margin-bottom: 15px;
}

.buttoncenter {
	display: block;
	text-align: center;
}

.buttoncenter a {
	font-size: 0.95em;
	font-weight: bold;
	display: block;
	margin: 0px 7px 0px 7px;
	height: 23px;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
}

.buttoncenter img {
	border: 0px;
	text-decoration: none;
}

.leveltwonav {
	font-weight: normal;
}

.gaolentry {
	border: 1px solid black;
	margin-top: 18px;
	padding: 10px;
}

.gaolbuttons {
	clear: right;

	text-align: left;
	list-style: none;
	margin: 10px 0px 0px 0px;
	width: 98%;
	display: block;
	padding: 5px 0px 5px 0px;


}

.gaolbuttons li {
	display: inline;
	font-size: 0.9em;
}

.leftcurl {
	margin-left: 0px;
	margin-right: 7px;
}

.rightcurl {
	margin-left: 7px;
	margin-right: 10px;
}

.gaollistimage {
	float: right;
	border: 1px solid #8f8a7f;
	padding: 2px;
	margin-left: 8px;
}

.gaollistimage2 {
	border: 1px solid #8f8a7f;
	padding: 2px;
}

.subhead {
	margin: 0px 0px 6px 0px;
	font-size: 1.2em;
	font-weight: normal;
}

.gaolpage {
	display: block;
	margin-top: 20px;
	margin-left: 180px;
}

.gaolsubhead {
	margin: 10px 0px 6px 0px;
}

.leftfifty {
	float: left;
	margin-top: 8px;
	display: block;
	width: 330px;
}

.rightfifty {
	margin-left: 345px;
	margin-top: 8px;
	display: block;
	width: 330px;
}

.borderbox {
	border: 1px solid #000000;
	padding: 14px;
	font-size: 0.9em;
	line-height: 1.4em;
	margin-bottom: 10px;
}


.justiceheadline {
	font-weight: bold;
	font-family: Times New Roman, Times, serif;
	padding: 0px;
	margin: 0px 0px 10px 0px;
	font-size: 1.7em;
	color: #000000;
	}

.justiceruled {
	display: block;
	margin-top: 20px;
	margin-bottom: 20px;
	border-top: 3px dotted #000000;
	padding-top:10px;
}


.case_topblock {
	padding: 5px;
	background: #4d4032;
	color: #ffffff;
	font-family: Times New Roman, Times, serif;
	font-size: 1.2em;
	}

.case_rblock {
	float: right;
	margin: -24px 0px 0px 0px;
	width: 236px;
	background: #4d4032;
	color: #ffffff;
	padding: 8px;
	overflow: hidden;
	}

.case_rblock p {
	margin: 8px 0px 8px 0px;
	}

.case_contendft {
    margin: 0px;
    }

.case_bigtitle {
	font-family: Times New Roman, Times, serif;
	font-size: 3.2em;
	font-weight: bold;
	margin: 5px 0px 0px 0px;
	}

.case_mediumtitle {
	font-family: Times New Roman, Times, serif;
	font-size: 1.6em;
	font-weight: normal;
	margin: 15px 0px 0px 0px;
	}

.case_view {
	display: block;
	padding: 7px;
	text-align: center;
	border: 1px solid #ffffff;
	color: #ffffff;
	margin-top: 10px;
	margin-bottom: 2px;
	}

.case_view a {
	padding: 7px;
	font-weight: bold;
	text-decoration: underline;
	color: #ffffff;
	margin-top: 10px;
	margin-bottom: 2px;
}

table.case_table tr {
	vertical-align: top;
	}

table.case_table tr td {
	background: #efdbbe;
	width: 33%;
	padding: 0px;
	border: 1px solid #b4986f;
	}

table.case_table tr td div {
	background: #b4986f;
	padding: 5px;
	font-family: Times New Roman, Times, serif;
	font-size: 1.3em;
	font-weight: bold;
	color: #ffffff;
	}

table.case_table tr td p {
	margin: 0px;
	padding: 5px;
	font-family: Times New Roman, Times, serif;
	font-size: 1em;
	color: #000000;
	}

table.case_table tr td ul {
	list-style: disc;
	}

fieldset.case {
    margin: 0px;
	padding: 0px 15px 15px 15px;
	border: 1px solid;
	}

* html fieldset.case { width: 641px; }

fieldset.case legend {
	padding-bottom: 18px;
	}

* html fieldset.case legend { height: 1%; }

div.caseimage {
	overflow: hidden;
	border: 1px solid #b4986f;
	}

div.casedescription {
	background: #efdbbe;
	margin-top: 1px;
	padding: 5px;
	font-size: 0.8em;
	border: 1px solid #efdbbe;
	}

.case_bottomlink {
	color: #000000;
}

#caseitem {
	border: 1px solid #000000;
}

.case_captionblock {
	margin: 0px;
}

.gaolboxstyle {
	background: #efdbbe;
	padding: 10px;
	font-size: 0.9em;
	border: 1px solid #b4986f;
}

.gaolboxstyle ul {
	margin: 0px;
	padding: 0px;
	}

.gaolboxstyle ul li {
	margin: 0px 0px 2px 0px;
	list-style: none;
	background: #f8eddb;
	font-size: 1.2em;
	text-align: center;
	border: 1px solid #f8eddb;
	}

.gaolboxstyle ul li a {
	display: block;
	padding: 2px 0px 4px 0px;
	}

div.gaolpicturebox {
	position: relative;
	margin: 0px 0px 0px 10px;
	padding: 10px;
	background: #4d4032;
	}

* html div.gaolpicturebox {
	height: 1%;
	}

.gaolpicturebox img {
	display: block;
	}

.gaolpicturebox a.textbutton {
	margin-top: 10px;
	padding: 2px;
	display: block;
	color: #ffffff;
	font-size: 1.1em;
	text-align: center;
	text-decoration: none;
	border: 1px solid #ffffff;
	}

.gaolboxtitle {
	font-family: Times New Roman, Times, serif;
	font-size: 2em;
	font-weight: normal;
	padding: 0px;
	margin: 20px 0px 0px 0px;
	color: #000000;
}

.gaolviewlink {
	font-family: Times New Roman, Times, serif;
	font-size: 1.25em;
	font-weight: normal;
	padding: 0px 0px 10px 0px;
}

.gaollistentry li {
    clear: left;
	display: block;
	list-style-type: none;
	}

.gaollistitemimage {
	float: left;
	display: block;
	margin-top: 20px;
	padding: 2px;
	border: 1px solid #b4986f;
}

.gaollistitemtext {
	margin-left: 65px;
	display: block;
	width: 500px;
}

.gaollistitemheadline {
	display: block;
	font-weight: bold;
	font-size: 1.1em;
}

.galleryview {
    background: #efdbbe;
    padding: 10px;
    border: 1px solid #b4986f;
}

.galleryview img {
    margin-bottom: 4px;
}

.gallerycaption {
    font-family: arial;
    font-size: smaller;
}

.casehrow {
	border-bottom: 1px solid #000000;
	display: block;
	width: 99%;
	font-family: Times New Roman, Serif;
	font-size: 1.1em;
}

.casehleft {
	width: 46%;
	display: block;
	float: left;
	padding-right: 16px;
	padding-bottom: 16px;
	padding-top: 16px;
}

.casehright {
	width: 46%;
	margin-left: 240px;
	display: block;
	padding-left: 16px;
	padding-bottom: 16px;
	padding-top: 16px;
	border-left: 1px solid #000000;
}

.casehpage {
	width: 490px;
	display: block;
	margin-top: 16px;
}

.casehhead {
	font-size: 1.8em;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 6px;
	padding: 0px;
	color: #000000;
	display: block;
}

/********sources page***********/

div.list2 {
	color: #000000;
	font-size: 0.9em;
	padding: 10px;
	background: #ddd8d0;
	}

div.list3 {
	color: #000000;
	font-size: 0.9em;
	padding: 10px;
	}

/******end sources******/

.overlibbed_word {
	font-weight: bold;
	color: #920003;
	cursor:default;
	}

.e2bn_stamp {
	position: absolute;
	margin: 5px 0px 0px 20px;
	outline: none;
	}

/* UNUSED BELOW HERE -------------------------------------*/